Skip to navigation

Update an API's tags

Deprecated
View as Markdown
Updates an API's associated tags. This endpoint replaces all existing tags with those you pass in the request body.

Authentication

x-api-keystring
API Key authentication via header

Path parameters

apiIdstringRequired
The API's ID.

Headers

AcceptenumRequired

The application/vnd.api.v10+json request header required to use the endpoint.

Allowed values:

Request

This endpoint expects an object.
tagslist of stringsRequired
A list of the associated tags as slugs.

Response

Success Response
tagslist of objectsOptional
A list of associated tags.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error